Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Mar 2020 17:37:19 -0400

Chat transcript

	
		
			Name: William
		
			E-mail: [email-masked]

	Frank Thu, 03/19/20 05:23:17 pm America/New_York
	
		Hello. How may I help you?
	
		Hi William

	William 05:25:34 pm
	
		Hello, I'm looking into getting a quote for 3-4 servers in a max space of 12U

	Frank 05:26:46 pm
	
		So, you want dedicated servers starting from 3-4 to 12 U, right?

	William 05:27:07 pm
	
		there would be 3 or 4 servers going into a 12U space

	Frank 05:27:19 pm
	
		We can provide that in our LA data centers.

	William 05:28:19 pm
	
		What would be available in the Waterbury (HartfordDC1) location?

	Frank 05:28:48 pm
	
		I'm afraid our dedicated servers are located in LA data center only.

	William 05:29:05 pm
	
		Colocation

	Frank 05:29:45 pm
	
		Yeah, we can provide colocated services on that.

	William 05:30:18 pm
	
		what would the pricing be like for 12U of of rack space?

	Frank 05:31:04 pm
	
		Please let me know if you need load balancing or do you want to add firewall on your servers?

	William 05:32:10 pm
	
		No, I would be using what the os provides

	Frank 05:32:39 pm
	
		Alright, I can have one of my sales team get back to you with a quote.
	
		Please let me know if we can reach you on the email [email-masked]?

	William 05:33:27 pm
	
		correct

	Frank 05:33:49 pm
	
		Alright, may I have the phone number as well?

	William 05:34:20 pm
	
		(512) 887-3666

	Frank 05:35:01 pm
	
		Thank you. I will forward your request to our sales team. They will get back to you with a quote as soon as possible.

	William 05:35:09 pm
	
		thank you

	Frank 05:35:15 pm
	
		You're welcome.
	
		Is there anything else I can help you with today?

	William 05:35:27 pm
	
		that would be all for now

	Frank 05:35:35 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:36:09 pm
	
		Frank archived the chat

	12m 52s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com